uuid: 7af21d48-1546-464d-bec7-1e9500cfe9c3
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_indication_text_copy
field_name: field_indication_text_copy
entity_type: node
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
